package com.zztrapp.zztrapp.bean;

/**
 * Describe map 土壤环境-重点监管单位
 * Created by Bby on 2022/6/29
 * Email bby0856@163.com
 */
public class MapZdjgdwListBean {

    private String id;
    private String createTime;
    private String updateTime;
    private String createBy;
    private Integer delFlag;
    private String qymc;
    private String shtyxydm;
    private String countyCode;
    private String countyName;
    private String zzjglx;
    private String qybm;
    private String fddbr;
    private String hydm;
    private String lxrmc;
    private String lxrdh;
    private String dkzymj;
    private String jtwz;
    private String jd;
    private String wd;
    private String qyzt;
    private Object bz;
    private String lrsj;
    private Object tcjgjl;
    private Object hylxmh;
    private String hylx;
    private String nrmdyy;
    private String pwxkzbh;
    private Integer tczt;
    private String tcsj;
    private Object tcsp;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    public String getCreateBy() {
        return createBy;
    }

    public void setCreateBy(String createBy) {
        this.createBy = createBy;
    }

    public Integer getDelFlag() {
        return delFlag;
    }

    public void setDelFlag(Integer delFlag) {
        this.delFlag = delFlag;
    }

    public String getQymc() {
        return qymc;
    }

    public void setQymc(String qymc) {
        this.qymc = qymc;
    }

    public String getShtyxydm() {
        return shtyxydm;
    }

    public void setShtyxydm(String shtyxydm) {
        this.shtyxydm = shtyxydm;
    }

    public String getCountyCode() {
        return countyCode;
    }

    public void setCountyCode(String countyCode) {
        this.countyCode = countyCode;
    }

    public String getCountyName() {
        return countyName;
    }

    public void setCountyName(String countyName) {
        this.countyName = countyName;
    }

    public String getZzjglx() {
        return zzjglx;
    }

    public void setZzjglx(String zzjglx) {
        this.zzjglx = zzjglx;
    }

    public String getQybm() {
        return qybm;
    }

    public void setQybm(String qybm) {
        this.qybm = qybm;
    }

    public String getFddbr() {
        return fddbr;
    }

    public void setFddbr(String fddbr) {
        this.fddbr = fddbr;
    }

    public String getHydm() {
        return hydm;
    }

    public void setHydm(String hydm) {
        this.hydm = hydm;
    }

    public String getLxrmc() {
        return lxrmc;
    }

    public void setLxrmc(String lxrmc) {
        this.lxrmc = lxrmc;
    }

    public String getLxrdh() {
        return lxrdh;
    }

    public void setLxrdh(String lxrdh) {
        this.lxrdh = lxrdh;
    }

    public String getDkzymj() {
        return dkzymj;
    }

    public void setDkzymj(String dkzymj) {
        this.dkzymj = dkzymj;
    }

    public String getJtwz() {
        return jtwz;
    }

    public void setJtwz(String jtwz) {
        this.jtwz = jtwz;
    }

    public String getJd() {
        return jd;
    }

    public void setJd(String jd) {
        this.jd = jd;
    }

    public String getWd() {
        return wd;
    }

    public void setWd(String wd) {
        this.wd = wd;
    }

    public String getQyzt() {
        return qyzt;
    }

    public void setQyzt(String qyzt) {
        this.qyzt = qyzt;
    }

    public Object getBz() {
        return bz;
    }

    public void setBz(Object bz) {
        this.bz = bz;
    }

    public String getLrsj() {
        return lrsj;
    }

    public void setLrsj(String lrsj) {
        this.lrsj = lrsj;
    }

    public Object getTcjgjl() {
        return tcjgjl;
    }

    public void setTcjgjl(Object tcjgjl) {
        this.tcjgjl = tcjgjl;
    }

    public Object getHylxmh() {
        return hylxmh;
    }

    public void setHylxmh(Object hylxmh) {
        this.hylxmh = hylxmh;
    }

    public String getHylx() {
        return hylx;
    }

    public void setHylx(String hylx) {
        this.hylx = hylx;
    }

    public String getNrmdyy() {
        return nrmdyy;
    }

    public void setNrmdyy(String nrmdyy) {
        this.nrmdyy = nrmdyy;
    }

    public String getPwxkzbh() {
        return pwxkzbh;
    }

    public void setPwxkzbh(String pwxkzbh) {
        this.pwxkzbh = pwxkzbh;
    }

    public Integer getTczt() {
        return tczt;
    }

    public void setTczt(Integer tczt) {
        this.tczt = tczt;
    }

    public String getTcsj() {
        return tcsj;
    }

    public void setTcsj(String tcsj) {
        this.tcsj = tcsj;
    }

    public Object getTcsp() {
        return tcsp;
    }

    public void setTcsp(Object tcsp) {
        this.tcsp = tcsp;
    }
}
